# sc::KeyValValuedouble Class Reference

Inheritance diagram for sc::KeyValValuedouble:

List of all members.

## Public Member Functions

| KeyValValuedouble (double v)
| KeyValValuedouble (const KeyValValuedouble &)
KeyValValue::KeyValValueError | doublevalue (double &) const
void | print (std::ostream &o=ExEnv::out0()) const

The documentation for this class was generated from the following file:

- keyvalval.h